#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hlint
version: 1.9.21
id: hlint-1.9.21-baec5b1d7f135950319d7072f210abb9
key: hlint_9jxmiVC7ECcLaSwtuM3nQc
license: BSD3
copyright: Neil Mitchell 2006-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://community.haskell.org/~ndm/hlint/
synopsis: Source code suggestions
description:
    HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Language.Haskell.HLint Language.Haskell.HLint2
    Language.Haskell.HLint3
hidden-modules: Paths_hlint Apply CmdLine Grep HLint HsColour Idea
                Settings Report Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.FreeVars HSE.Match HSE.Scope HSE.Type HSE.Util Hint.All
                Hint.Bracket Hint.Comment Hint.Duplicate Hint.Extensions
                Hint.Import Hint.Lambda Hint.List Hint.ListRec Hint.Match
                Hint.Monad Hint.Naming Hint.Pragma Hint.Structure Hint.Type
                Hint.Unsafe Hint.Util Test.All Test.Annotations Test.InputOutput
                Test.Proof Test.Translate Test.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hlint-1.9.21
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hlint-1.9.21
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hlint-1.9.21
hs-libraries: HShlint-1.9.21-9jxmiVC7ECcLaSwtuM3nQc
include-dirs: /usr/local/include
depends:
    ansi-terminal-0.6.2.1-45b37b0fd2ec6c9b1401ee63612af3c1
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    cmdargs-0.10.13-a79d934e10eaf2ae7959b3a24077c43f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cpphs-1.19-b4d63440526cf3353b52ef9f02d7c101
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    extra-1.4.1-12c8ac853a4ad47c7022884535c8eaa0
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    haskell-src-exts-1.16.0.1-d902afa17bc53269995fe73f3a7bd7ad
    hscolour-1.23-769367992a31cff16599efe47d3b4384
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    uniplate-1.6.12-42893310687443b5feda98d348d28b7a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hlint-1.9.21/html/hlint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hlint-1.9.21/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
